Subject: Re: THEFORGE

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Thu, 25 Apr 1996 19:00:55 -0400 (EDT)

>The suggestion to have  a list of frequently asked questions (FAQ) and
>answers and to have a library of plans on how to make blacksmith equipment
>and tools would be a great improvement to theforge and be of assistance to
>all of us interested in providing resources for blacksmiths and education
>of blacksmiths.

OKAY Question?

I have a scanner and also an interesting old book which I purchaced in 1969

It is a 1968 Dover Reprint of a book called "Decorative Antique Ironwork" by
Henry René D'Allemangne published by J Schemit, Paris 1924. It is a catalog
of the collection of Henri, Le Secq des Tournelles, which includes items
from the medeival period thru the 18th century as well as a few Roman pieces. 

On a 28 year old book, itself a copy (and translation) of a then 44 year old
book.  Is there someone in the group who can speak to the matter of the
legal status of these illustrations?  In the back it says individual Items
in the book are copyright free and that they may be used up to ten items per
occasion without further permsission or payment.  If they are clear of
copyright, has anybody else seen the book, and would this be an appropriate
addition to the archive?  

>A library of some of the things like how to build a tumbler, how to build a
>forge,  and some of the other equipment we have concocted for our own use,
>etc., would make a very valuable resource for blacksmiths all over the
>world. With the Acrobat program, scanned drawings may be transmitted and
>read. The Acrobat Reader is free and may be downloaded for your use.
>Here again it would be wonderful if someone would volunteer to ride herd on
>this library.

I have questions about the reader as well.

I have a copy. I used it to print out my extention form for my income tax.

I don't understand why it would be better for an archive than web pages with
jpeg grayscales & color shots and gif b&w drawings. In that these are
compact files that transmit info rapidly. And html text files move quite
quickly as well.

How is .pdf format better for this purpose?  What do we have that could be
more effectively encoded in .pdf?

And if it is better, what do we have to buy to publish in PDF.

The READER is free, but it contains no authorship tools. 

Gene

 The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
Mixed Media
    8600 NE O'Dean Ave, Elk River MN 55330
   fax:  612-441-5846  Phone:  612-441-1563
 email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/